Subject: acka-duels Digest V4 #7
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Mon, 14 Jun 1999 00:00 EDT

acka-duels Digest	Sunday, June 13 1999	Volume: 04  Issue: 007

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Sun, 13 Jun 1999 16:58:14 -0400 (EDT)

The following Bacon chains were submitted for round two:

Ai! Pedrito! Exalted One:
Shaquille O'Neal, Abe Vigoda (Good Burger)
Abe Vigoda, Dennis Leary (Underworld)
Dennis Leary, Sylvester Stallone (Demolition Man)
Sylvester Stallone, Teri Hatcher (Tango and Cash)

Alfvaen:
Blue Chips: Shaquille O'Neal, Nick Nolte
I Love Trouble: Nick Nolte, Julia Roberts
Steel Magnolias: Julia Roberts, Sally Field
Soapdish: Sally Field, Teri Hatcher

Players have three days to challenge or accept these chains.

King Felix

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Sun, 13 Jun 1999 17:06:18 -0400 (EDT)

At 04:58 PM 6/13/99 -0400, you wrote:
>The following Bacon chains were submitted for round two:
>
>Ai! Pedrito! Exalted One:
>Shaquille O'Neal, Abe Vigoda (Good Burger)
>Abe Vigoda, Dennis Leary (Underworld)
>Dennis Leary, Sylvester Stallone (Demolition Man)
>Sylvester Stallone, Teri Hatcher (Tango and Cash)
>
>Alfvaen:
>Blue Chips: Shaquille O'Neal, Nick Nolte
>I Love Trouble: Nick Nolte, Julia Roberts
>Steel Magnolias: Julia Roberts, Sally Field
>Soapdish: Sally Field, Teri Hatcher
>
>Players have three days to challenge or accept these chains.
>

I accept Alfvaen's chain.
-- Ai! Pedrito!
DeeJay * Harfmeister * Wrangler

------------------------------

Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
From: [email-masked] (Aaron V. Humphrey)
Date: Sun, 13 Jun 1999 21:40:29 -0400 (EDT)

> Ai! Pedrito! Exalted One:
> Shaquille O'Neal, Abe Vigoda (Good Burger)
> Abe Vigoda, Dennis Leary (Underworld)
> Dennis Leary, Sylvester Stallone (Demolition Man)
> Sylvester Stallone, Teri Hatcher (Tango and Cash)

This is an entirely bizarre chain, but I will accept it for now rather
than risk invalidating my own, because it _seems_ plausible.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--The Offspring:Why Don't You Get A Job
Current Book--Thomas Pynchon:The Crying of Lot 49
When I want your opinion, I'll read your entrails.

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: bacon (Ai! Pedrito! vs. Alfvaen)
Date: Sun, 13 Jun 1999 21:46:32 -0400 (EDT)

At 09:40 PM 6/13/99 -0400, you wrote:
>
>> Ai! Pedrito! Exalted One:
>> Shaquille O'Neal, Abe Vigoda (Good Burger)
>> Abe Vigoda, Dennis Leary (Underworld)
>> Dennis Leary, Sylvester Stallone (Demolition Man)
>> Sylvester Stallone, Teri Hatcher (Tango and Cash)
>
>This is an entirely bizarre chain, but I will accept it for now rather
>than risk invalidating my own, because it _seems_ plausible.
>
>

You call MY chain bizarre?  I'd challenge you to a duel for that if we
weren't already duelling, O Alfvaen, most Canadian of Ackans.
-- Ai! Pedrito!
DeeJay * Harfmeister * Wrangler

------------------------------

End of acka-duels Digest V4 #7
******************************